KSTARS(1)

NAME
kstars - KDE Desktop Planetarium

SYNOPSIS
kstars [Qt-options] [KDE-options] [options]

DESCRIPTION
KStars is a desktop planetarium for KDE, depicting an accurate graphical simulation of the night sky, from any location on Earth, at any date and time. The display includes 130,000 stars, 13,000 deep-sky objects, all 8 planets, the Sun and Moon, and thousands of comets and asteroids. It includes tools for astronomical calculations and can control telescopes and cameras.

OPTIONS

--dump
    Dump sky image to file.

--script
    Script to execute.

--width
    Width of sky image [640].

--height
    Height of sky image [480].

--filename
    Filename for sky image [kstars.png].

--date
    Date and time.

--paused
    Start with clock paused.

SEE ALSO
More detailed user documentation is available from help:/kstars (either enter this URL into konqueror, or run `khelpcenter help:/kstars').